uuid: a3518e22-75e4-44b5-a120-49c6d6664435
langcode: de
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Vollständiger Inhalt'
targetEntityType: node
cache: true
